Disambiguation evidence for RFC 6120 via surface form

"RFC 6120"

Triples (6)

Triples where some other subject referred to this entity as "RFC 6120".

XMPP → hasCoreSpecification →
"RFC 6120"
↳ resolves to RFC 6120
ⓘ
RFC 6121 → relatedTo →
"RFC 6120"
↳ resolves to RFC 6120
ⓘ
RFC 7622 → relatedTo →
"RFC 6120"
↳ resolves to RFC 6120
ⓘ
XEP → relatedTo →
"RFC 6120"
↳ resolves to RFC 6120
ⓘ
RFC 3920 → obsoletedBy →
"RFC 6120"
↳ resolves to RFC 6120
ⓘ
RFC 3921 → obsoletedBy →
"RFC 6120"
↳ resolves to RFC 6120
ⓘ